Details

    • Type: Improvement
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 1.2.0
    • Fix Version/s: 1.3.1
    • Component/s: FontBox, JempBox, Utilities
    • Labels:
      None

      Description

      We are currently using different version of junit. pdfbox and jempbox are using 3.8.2 and fontbox 4.4
      We should update to a more recent version. How about the newest one 4.8.1?

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              lehmi Andreas Lehmkühler
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: